### Hierarchy

- AcceptedField

## Index

### Constructors

- constructor

### Properties

- access
- pass

## Constructors

### constructor

- new AcceptedField(pass: string, access: AccessRight): AcceptedField

- - Defined in utils/keypair/AcceptedField.ts:6

  #### Parameters

  - ##### pass: string

  - ##### access: AccessRight

  #### Returns AcceptedField

## Properties

### access

access: AccessRight

- Defined in utils/keypair/AcceptedField.ts:6

### pass

pass: string

- Defined in utils/keypair/AcceptedField.ts:5

Generated using TypeDoc